Input scene: 	/var/www/data/252a53da-fd28-404e-bad8-2e1e653f19d1/opensfm/undistorted/reconstruction.nvm
Input mesh: 	/var/www/data/252a53da-fd28-404e-bad8-2e1e653f19d1/odm_meshing/odm_mesh.ply
Output prefix: 	/var/www/data/252a53da-fd28-404e-bad8-2e1e653f19d1/odm_texturing_topo/odm_textured_model_geo
Datacost file: 	
Labeling file: 	
Data term: 	area
Smoothness term: 	potts
Outlier removal method: 	gauss_clamping
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
